.background-wrapper{
  width:100%;
  height:100%;
  background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
}

.login-screen-color{
  background : white;
}

.login-screen-wrapper{
  width : 22vw;
  height : 60vh;
  margin: 0;
}

.logixerp-logo-wrapper{
  max-width: 40%;
  max-height: 100%;
  text-align: center;
  margin: 10px auto;
  width: 100%;
}

.text-align-center{
  text-align: center;
}

.text-box-wrapper{
  width : 20vw !important;
  margin : 1vw;
}

.height-6-vh{
  height : 6vh !important;
}

.padding-inherit{
  padding:inherit !important;
}

.display-none{
  display:none;
}

.width-25{
  width: 25vw;
  height: 46vh;
}

.float-left{
  float:left;
}

.vl{
  border-left: 1px solid #ccc;
  height: 500px;
}
.img-responsive-theme-logo{
  max-width: 30% !important;
  max-height: 100%;
}
